body  {

    font-family: Montserrat-Regular;
    
    
}
body * {
    -moz-box-sizing:border-box; -webkit-box-sizing:border-box;/*PARA EVITAR PROBLEMAS CON PADDING*/
}
.conte_tienda{
    width: 98%;
    display: table;
    margin: auto;
}
.conte_tienda img{
    width: 100%;
}
.hora{
    display: none;
    visibility: hidden;
    width: 100%;
    text-align: right;
}
.conte_slider{
    width: 100%;
    display: table;
}
.titulo{
    width: 100;
    font-size:20px;
    padding: 20px;
    text-align: left;
    color: #205690;
    font-weight: bold;
    text-decoration: underline;
}
/*   PRODUCTS */
.conte_productos{
    width: 100%;
    display: table;
} 
.producto{
    width: 100%;
    height: auto;
    border: solid 3px #A64686;
    float: left;
    padding: 20px;
    
}
.slider{
    width: 100%;
    height: 200px;
    background: #555;
    margin-bottom: 16px;
}
.nombre{
    width: 100%;
    margin-bottom: 10px;
    color:#A64686;
    font-size: 2px;
    font-weight: bold;
    text-align: center;
}
.titu_prod{
    font-size: 26px;
    color: #065192;
    margin-bottom: 5px;
    font-weight: bold;
    text-align: center;
}
.descripcion{
    color: #065192;
    font-size: 26px;
    margin-bottom: 10px;
    text-align: center;
}
.boton_apreciar{
    text-align: center;
    padding: 25px 15px 25px 15px;
    width: 300px;
    margin-left: auto;
    margin-right: auto;
    background: #A64686;
    color: white;
    font-weight: bold;
    border-radius:10px;
    text-decoration: underline;
    margin-bottom: 5px;
}
.titu_comunicate{
    width: 100%;
    text-align: center;
    color: #065192;
    font-weight: bold;
    text-decoration: underline;
    font-size: 20px;
    margin-bottom: 0px;
    margin-top: 15px;
}
.wat{
    width: 100%;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    padding: 0px;
}
.wat img{
    width: 80px;
}
@media (min-width:1024px){
    #hour{
        height: 20px;
        width: 400px;
        float: right;
        font-family: Creato-Display;
    }
.conte_tienda{
        text-align: center;
    }
.conte_tienda img{
    width: 800px;
}    
.hora{
    display: block;
    visibility: visible;
    width: 100%;
    text-align: right;
    right: 100px;
    position: relative;
        font-family: Creato-Display;

}
.conte_slider{
    width: 100%;
    display: table;
}
.titulo{
    width: 100;
    font-size:32px;
    padding: 20px;
    text-align: left;
    color: #205690;
    font-weight: bold;
    text-decoration: underline;
}
    
/*   PRODUCTS */
.conte_productos{
    width: 100%;
    display: table;
} 
.producto{
    width: 24%;
    height: 420px;
    border: solid 3px #A64686;
    float: left;
    padding: 20px;    
    margin-right: 1%;
    margin-bottom: 1%;
}
.slider{
    width: 100%;
    height: auto;
    background: #555;
    margin-bottom: 16px;
}
.nombre{
    width: 100%;
    margin-bottom: 10px;
    color:#A64686;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}
.titu_prod{
    font-size: 16px;
    color: #065192;
    margin-bottom: 0px;
    font-weight: bold;
    text-align: center;
}
.descripcion{
    color: #065192;
    font-size: 18px;
    margin-bottom: 10px;
    text-align: center;
}
.boton_apreciar{
    text-align: center;
    padding: 10px 15px 10px 15px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: #A64686;
    color: white;
    font-weight: bold;
    border-radius:10px;
    text-decoration: underline;
    margin-bottom: 5px;
}
.boton_apreciar a{
    color:white;
    }
.titu_comunicate{
    width: 100%;
    text-align: center;
    color: #065192;
    font-weight: bold;
    text-decoration: underline;
    font-size: 20px;
    margin-bottom: 0px;
    margin-top: 15px;
}
.wat{
    width: 100%;
    font-size: 30px;
    text-align: center;
    font-weight: bold;
    padding: 0px;
}
.wat a{
    color: #000;
    }
.wat img{
    width: 60px;
}  
.volver{
    width: 220px;
    background: #065192;
    color: white;
    font-weight: bold;
    display: table;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 15px;
    border-radius: 20px;
    float: right;
    margin-right: 100px;
}
    .volver a{
        color: white;
        text-decoration: none;
    }
}